@import "../base/variable.scss";
@import "../base/mixins.scss";


.contact-wrap{
    padding: 80px 0;
    background-color: $meber-edt;
    .cont-bck-main{
        background-color: transparent;
        .contact-head{
            padding-bottom: 50px;
            h2{
            font-size: 42px;
            font-weight: 600;
            }
        }
        .cont-bck{
            .query-side{
               background-color: $white;
               position: relative;
                width: 100%;
                height: 100%;
                padding: 36px;
                padding-top: 50px;
                border-radius: 20px;
                box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.15);
                overflow: hidden;
                 &::after{
                     position: absolute;
                     content: "";
                     top: 0;
                     left: 0;
                     right: 0;
                     background-color: $primary_color;
                     height: 10px;
                     width: 100%;
                 }

                .query-title-head-line{
                    h2{
                        font-size: 36px;
                        color: $black;
                        font-weight: 700;
                    }
                    p{
                        font-size: 14px;
                        padding-top: 20px;
                        color: $black;
                        font-weight: 500;
                    }
                }
                .bloom-contact-query{
                    padding-top: 40px;
                    padding-bottom: 20px;
                    ul{
                        li{
                            position: relative;
                            margin-bottom: 25px;
                            @include clearfix();
                            &.second{
                                @include clearfix();
                                display: inline-block;
                                a{
                                    display: inline-block;
                                    float: left;
                                }
                            }
                            .left{
                                float: left;
                                width: 20px;
                                .icon{
                                    margin-top: 4px;
                                    i{
                                        font-size: 20px;
                                    }
                                }
                            }
                            .right{
                                float: left;
                                width: calc(100% - 20px);
                                padding-left: 10px;
                                a{
                                    color: $black;
                                    font-weight: 500;
                                    @include clearfix();
                                }
                            }
                        }
                    }
                }
              
            }
            .query-form{
                padding: 40px;
                background-color: $white;
                box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.15);
                border-radius: 10px;
                .form-group{
                    margin-bottom: 20px;
                    label{
                        font-weight: 500;
                        img{
                            margin-right: 14px;
                        }
                    }
                    .form-control{
                        background-color: $form-input;
                    }
                    textarea{
                        &.form-control{
                            height: 150px;
                        }
                    }
                }
                .subiter{
                    float: right;
                    @include clearfix();
                    padding-top: 20px;
                }
            }
        }
    }
}

.map{
    background-image: url("../images/unsplash_WmnsGyaFnCQ.png");
    background-position: center;
    background-size: cover;
    height: 700px;
    position: relative;
    .locat{
        position: absolute;
        left: 0;
        right: 0;
        top: 55%;
        text-align: center;
        margin: 0 auto;
        h2{
            font-weight: 700;
            font-size: 18px;
            text-transform: uppercase;
        }
        .icon{
            padding-top: 10px;
            i{
                color: $primary_color;
                font-size: 30px;
                font-weight: 700;
            }
        }
        .loct{
            padding: 20px 0;
            p{
                background-color: $white;
                display: inline-block;
                padding: 10px 20px;
                border-radius: 10px;
            }
        }
        .get{
            .btn-primary-1{
                padding: 0 40px;
            }
        }
    }
 }

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){

}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .contact-wrap{
        .cont-bck-main{
            .cont-bck{
                .query-side{
                    .query-title-head-line{
                        h2{
                            font-size: 30px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .contact-wrap{
        padding: 40px 0;
        .cont-bck-main{
            .cont-bck{
                .query-side{
                    margin-bottom: 20px;
                    height: unset;
                    padding:20px;
                    padding-top: 40px;
                    .query-title-head-line{
                       
                        h2{
                            font-size: 30px;
                        }
                    }
                }
                .query-form{
                    padding: 20px;
                }
            }
        }
    }
    .map{
        height: 400px;
        .locat{
            top: 26%;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .contact-wrap{
        padding: 40px 0;
        .cont-bck-main{
            .cont-bck{
                .query-side{
                    margin-bottom: 20px;
                    height: unset;
                    padding:20px;
                    padding-top: 40px;
                    .query-title-head-line{
                       
                        h2{
                            font-size: 30px;
                        }
                    }
                }
                .query-form{
                    padding: 20px;
                }
            }
        }
    }
    .map{
        height: 400px;
        .locat{
            top: 26%;
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .contact-wrap{
        padding: 40px 0;
        .cont-bck-main{
            .cont-bck{
                .query-side{
                    margin-bottom: 20px;
                    height: unset;
                    padding:20px;
                    padding-top: 40px;
                    .query-title-head-line{
                       
                        h2{
                            font-size: 30px;
                        }
                    }
                }
                .query-form{
                    padding: 20px;
                }
            }
        }
    }
    .map{
        height: 400px;
        .locat{
            top: 26%;
        }
    }
}







